Loading...
Searching...
No Matches
negate

## Detailed Description

Definition at line 231 of file expression.h.

## Public Member Functions

template<class T>
T | operator() (const T &a) const

## Member Function Documentation

## operator()()

template<class T>

T operator() | ( | const T & | a | ) | const

Definition at line 232 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-L67pNR/rheolef-7.2/main/lib/expression.h